.wpapper {
  position: relative;
  padding: 38px 0; }

.header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  color: #ffffff;

  font-size: 14px;
  font-weight: 300;
  background: rgba(58, 33, 81, 0); }
  .header .navbar {
    background-color: transparent;
    padding: 38px 0; }
    .header .navbar .navbar-brand, .header .navbar .navbar-menu {
      margin-left: 0; }

.navigation .navbar-item {
  color: #ffffff;

  font-size: 14px;
  font-weight: 300; }
  .navigation .navbar-item:hover {
    background-color: transparent;
    color: #c7b299; }

.header-w .cart, .header-w .search {
  background: transparent;
  border: none;
  color: #ffffff; }

footer {
  color: #fff;
  font-family: Montserrat,sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px; }
  footer .footer-wrapper-top {
    background-color: #191919; }
  footer .footer-wrapper-bottom {
    background-color: #111; }
  footer p, footer .footer-bottom {
    color: #555555; }
  footer a {
    color: #d1d1d1;
    font-weight: 400;
    line-height: 20px; }
    footer a:hover {
      color: #c7b299; }

.color-blue {
  color: #00bff3; }

.color-gray {
  color: #959595; }

/*
*
*Footer top
*
*/
.footer-top {
  padding: 80px 15px; }
  .footer-top h3 {
    font-family: Raleway, sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px; }
  .footer-top p {
    margin: 30px 0; }

.col-info .row-text {
  margin: 30px 0; }

.col-info .row-btn {
  position: relative; }

.col-info .row-btn__cta {
  padding-right: 5px; }
  .col-info .row-btn__cta span {
    padding-right: 5px;
    text-align: center; }

.col-post .post-data {
  color: #363636;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px; }

.col-widget .row-widget__project {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(2, 1fr);
  flex-wrap: wrap; }

.row-post {
  color: #555555;
  border-bottom: 1px dotted #252525;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px; }
  .row-post:hover .row-pos__descr {
    color: #998675; }
  .row-post .row-pos__descr {
    margin: 0;
    padding: 5px 0; }

.row-post__data, .row-post__time {
  font-size: .9em;
  color: #363636; }
  .row-post__data:hover, .row-post__time:hover {
    color: #fff; }

.row-post:last-child {
  border-bottom: none; }

/*
*
*Footer bottom
*
*/
.footer-bottom {
  padding: 30px 15px; }
  .footer-bottom b {
    color: #959595;
    font-weight: 300; }
  .footer-bottom .level-item__list {
    display: flex;
    justify-content: space-between; }
  .footer-bottom .level-item__link {
    margin: 0 10px; }

.footer-3 .footer-widget {
  padding: 60px 0;
  position: relative; }
  .footer-3 .footer-widget .heading {
    color: #ffffff;
    font-family: Raleway,sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 17px;
    letter-spacing: 0; }
  .footer-3 .footer-widget .inner {
    padding-right: 25px; }
    .footer-3 .footer-widget .inner li {
      border-bottom: 1px solid #cccccc40;
      margin-bottom: 10px; }
      .footer-3 .footer-widget .inner li:last-child {
        border-bottom: none; }
  .footer-3 .footer-widget .widget-text p {
    color: #555555;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    padding: 10px 25px 5px 0; }
  .footer-3 .footer-widget .widget-post .widget-post__item a {
    display: block;
    margin-bottom: 10px; }
  .footer-3 .footer-widget .widget-post .widget-post__item p {
    color: #ffffff96; }
  .footer-3 .footer-widget .widget-post .widget-post__item .post-item_meta {
    color: #cccccc40;
    font-size: 12px; }
  .footer-3 .footer-widget .widget-menu .widget-menu__item a {
    display: block;
    margin-bottom: 10px;
    color: #ffffff96;
    line-height: 1.9em;
    font-weight: 400;
    font-size: 15px; }
  .footer-3 .footer-widget .widget-contact .widget-contact__item {
    border-bottom: 1px solid #cccccc40;
    margin-bottom: 10px; }
    .footer-3 .footer-widget .widget-contact .widget-contact__item:last-child {
      border-bottom: none; }
    .footer-3 .footer-widget .widget-contact .widget-contact__item a {
      display: flex;
      align-items: baseline;
      margin-bottom: 15px;
      color: #ffffff96;
      line-height: 1.9em;
      font-weight: 400;
      font-size: 15px; }
    .footer-3 .footer-widget .widget-contact .widget-contact__item i {
      margin-right: 14px; }

.s-partners {
  padding: 140px 0;
  position: relative;
  background: url("../img/lay-arch.jpg") center no-repeat;
  background-size: cover; }
  .s-partners .row-partners {
    position: relative;
    z-index: 15; }
  .s-partners .img-filter__invert {
    filter: invert(1); }

.s-counters {
  padding: 60px 0;
  background-color: #f4f5f8;
  background-image: linear-gradient(to right, #211b19 0%, #4e3427 100%); }
  .s-counters .icon {
    font-size: 50px;
    color: #c7b299; }
  .s-counters .spincrement {
    color: white;
    font-family: "Montserrat - Ultra Light",sans-serif;
    font-size: 48px;
    font-weight: 300;
    line-height: 36px;
    margin: 20px 0; }
  .s-counters .heading {
    color: #c7b299;
    font-family: Montserrat,sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 30px; }
  .s-counters .border {
    background: #fff;
    display: block;
    width: 30px;
    margin: 0 auto;
    height: 1px; }

.s-posts {
  padding: 70px 0; }
  .s-posts .title {
    text-align: center; }
  .s-posts .sub-title {
    width: 70%;
    margin: 0 auto;
    text-align: center; }
  .s-posts .boxes-content {
    margin: 20px; }
    .s-posts .boxes-content .content {
      padding: 10px; }
  .s-posts .row-btn__cta {
    color: #c7b299; }
    .s-posts .row-btn__cta span {
      margin-right: 10px; }
  .s-posts .wrapper-carousel {
    margin: 20px 0; }

.s-excellent {
  position: relative;
  padding-top: 80px; }
  .s-excellent .column-img {
    padding: 0;
    position: relative;
    left: 0;
    z-index: -30; }
  .s-excellent .column-text {
    position: absolute;
    top: 20%;
    left: 40%; }
  .s-excellent ul {
    margin-top: 30px;
    padding-left: 60px; }
    .s-excellent ul li {
      position: relative;
      padding: 5px;
      padding-left: 45px; }
      .s-excellent ul li:before {
        content: "\f105";
        font: normal normal normal 16px/1 FontAwesome;
        background: #c7b299;
        border-radius: 50%;
        color: #fff;
        position: absolute;
        left: 5px;
        width: 20px;
        padding: 3px 8px;
        text-align: center;
        height: 20px; }

.s-projects {
  padding: 80px 0;
  text-align: center;
  position: relative; }
  .s-projects .sub-title {
    width: 70%;
    margin: 0 auto; }

.s-projects .tab .tab-navigation {
  padding-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; }
  .s-projects .tab .tab-navigation li {
    display: flex;
    margin: 20px 10px; }
    .s-projects .tab .tab-navigation li a {
      font-family: Montserrat,sans-serif;
      font-size: 14px;
      font-weight: 300;
      line-height: 21px;
      border-radius: 3px;
      border: 1px solid #ebebeb;
      color: #8c8c8c;
      padding: 10px 21px;
      display: block; }
      .s-projects .tab .tab-navigation li a:hover {
        color: white;
        background: #736357; }

.s-projects .media-content {
  position: relative;
  z-index: 1;
  background-color: #fbfaf8; }
  .s-projects .media-content .content {
    padding: 30px;
    position: relative; }
    .s-projects .media-content .content p {
      color: #d1d1d1;
      font-family: Montserrat,sans-serif;
      font-size: 14px;
      font-weight: 300;
      line-height: 20px; }
      .s-projects .media-content .content p strong {
        color: #c7b299;
        font-family: Raleway,sans-serif;
        font-size: 20px;
        font-weight: 500;
        display: block; }
    .s-projects .media-content .content::before {
      content: "";
      position: absolute;
      top: -22px;
      left: 10%;
      border: 12px solid transparent;
      border-top-color: #fff;
      transform: rotate(180deg); }

.boxes {
  position: relative;
  opacity: 1; }
  .boxes:hover .boxes-hover {
    opacity: .8; }
  .boxes .boxes-hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: rgba(0, 0, 0, 0.59); }

.icons {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%; }
  .icons a {
    color: white;
    font-size: 30px;
    opacity: 1;
    padding: 10px; }
    .icons a:hover {
      color: #a08a79; }

.media-content:hover {
  background: #4e3427; }
  .media-content:hover .content::before {
    content: "";
    position: absolute;
    top: -22px;
    left: 10%;
    border: 12px solid transparent;
    border-top-color: #4e3427;
    transform: rotate(180deg); }

.s-purchase {
  background-color: #f4f5f8;
  background-image: linear-gradient(to right, #211b19 0%, #4e3427 100%);
  padding: 50px 0; }
  .s-purchase .title {
    color: #ffffff;
    font-family: Raleway,sans-serif;
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 5px; }
    .s-purchase .title span {
      color: #c7b299; }
  .s-purchase .sub-title {
    color: #615855;
    font-family: Montserrat,sans-serif;
    font-size: 18px;
    font-weight: 300; }
  .s-purchase .column-is-right {
    padding-right: 0;
    padding-left: 20px; }

.s-services {
  position: relative;
  padding: 80px 0; }
  .s-services a {
    display: block;
    color: #555555;
    padding: 28px;
    transition: all 0.3s ease; }
    .s-services a:hover .border {
      background: #c7b299; }
    .s-services a:hover .icon {
      color: #c7b299; }
    .s-services a:hover .heading {
      color: #c7b299; }
  .s-services .icon {
    font-size: 36px; }
  .s-services .heading {
    font-family: Raleway,sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 40px; }
  .s-services .border {
    margin-top: 33px !important;
    width: 60px; }

.s-ideas {
  text-align: center;
  padding-top: 80px;
  position: relative; }
  .s-ideas .sub-title {
    width: 70%;
    margin: 0 auto; }

.browser-img img {
  display: block; }

.browser-center {
  position: absolute;
  z-index: 30; }

.wrapper-img {
  margin-top: 15%;
  display: flex;
  justify-content: center;
  align-items: flex-end; }

.breadcrumbs-full {
  background: #4e3427;
  padding: 20px 0; }
  .breadcrumbs-full .title-page {
    color: #fff; }
  .breadcrumbs-full .breadcrumb-item {
    color: #8c8c8c; }
    .breadcrumbs-full .breadcrumb-item:hover {
      color: #c7b299; }
  .breadcrumbs-full .wrapper-content {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0 15px; }

.header-2 {
  position: relative; }
  .header-2 .navbar-item, .header-2 .cart, .header-2 .search {
    color: #8c8c8c; }
  .header-2 .logo {
    padding: 0;
    font-size: 30px; }

.s-team .team-content {
  margin-top: 20px;
  text-align: center;
  background: transparent; }

.s-team .boxes {
  margin-bottom: 30px; }
  .s-team .boxes .is-center {
    display: flex;
    align-items: center;
    justify-content: center; }
  .s-team .boxes .level-is_center {
    display: flex; }
    .s-team .boxes .level-is_center a {
      color: #8c8c8c36; }
  .s-team .boxes .full-name {
    margin-bottom: .3em; }

.s-team .tab .content {
  padding: 0 3em; }

.location {
  padding: 80px 0; }
  .location .columns {
    padding: 0 20px; }
  .location .heading {
    text-transform: capitalize;
    margin-bottom: 40px; }
  .location .container-fluid {
    margin-top: -80px;
    margin-bottom: 80px; }
  .location button {
    border: none;
    outline: 0; }
  .location .map {
    padding-bottom: 100%; }
  .location .map-fluid {
    padding-bottom: 30%; }
  .location .label {
    font-weight: 400; }
  .location .input {
    background: rgba(246, 246, 246, 0.59);
    border-radius: 1px;
    height: 2.95em; }
  .location .textarea {
    background: rgba(246, 246, 246, 0.59);
    border-radius: 1px; }
  .location .field {
    margin-bottom: 1.5rem; }
  .location .content-top {
    margin-bottom: 40px; }
  .location .content-bottom .text-style {
    padding-left: 15px; }
  .location .content-bottom .icon {
    margin-right: 13px; }

.masonry {
  /* ---- .grid-item ---- */ }
  .masonry .grid:after {
    content: '';
    display: block;
    clear: both; }
  .masonry .grid-sizer,
  .masonry .grid-item {
    width: 33.333%; }
  .masonry .grid-item {
    float: left; }
  .masonry .grid-item img {
    display: block;
    max-width: 100%; }
  .masonry .more .bth-cta {
    background-color: #998674; }
  .masonry .portfolio {
    padding: 0; }
  .masonry .sub-title {
    margin-bottom: 20px; }
  .masonry .portfolio-controllers .filter-btn {
    border: 1px solid #dbdbdb; }
  .masonry .portfolio-controllers .filter-btn.active-work {
    background-color: #736357;
    color: #fff; }
  .masonry figcaption .sub-title {
    font-size: 22px;
    color: #fff; }

.page-404 {
  text-align: center;
  padding-bottom: 80px; }
  .page-404 .content-404 {
    margin-top: 40px; }
  .page-404 .title {
    font-weight: 600;
    margin-bottom: 0; }
  .page-404 .title-404 {
    font-size: 13em;
    font-weight: 900;
    color: #ab8d6e; }
  .page-404 .text-style {
    line-height: 1.5; }
  .page-404 .search-form .input-group {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 18px;
    font-weight: 300;
    padding: 16px; }
  .page-404 .search {
    margin-top: 20px; }

.s-info {
  padding: 80px 0; }
  .s-info .container-progress .progress {
    border-radius: 0; }
  .s-info .tabs div {
    position: absolute;
    padding: 10px 5px;
    bottom: 0; }

.testimonial-carusel {
  padding: 50px 0; }
  .testimonial-carusel .boxes {
    padding: 4em; }
  .testimonial-carusel .media-content {
    align-self: center; }
    .testimonial-carusel .media-content:hover {
      background-color: #4e342703; }
  .testimonial-carusel .img-circle__testimon {
    width: 110px;
    height: 110px; }

.heading {
  text-transform: none; }

.tab {
  margin-top: 49px; }

.s-team .content {
  padding: 0 1em; }

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s; }
  .accordion::after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px; }

.active {
  display: block; }
  .active::after {
    content: "\2212"; }
  .active:hover {
    background-color: #ccc; }

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden; }

.container-cart {
  padding: 80px 0; }

.content-cart .btn-focus {
  outline: none;
  box-shadow: none;
  border: none; }

.content-cart .sub-title {
  margin: 0;
  font-weight: 600; }

.content-cart .input-group {
  max-width: 60px;
  display: flex; }
  .content-cart .input-group .form-control {
    width: 63px;
    height: 35px;
    padding: 8px 12px;
    font-weight: bold;
    line-height: 2;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
  .content-cart .input-group p.name {
    color: #c7b299; }

.content-cart .content-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0 5px; }
  .content-cart .content-wrapper .content-left {
    display: flex;
    justify-content: space-between;
    align-items: flex-start; }
    .content-cart .content-wrapper .content-left .btn {
      margin-right: 8px; }
  .content-cart .content-wrapper .btn {
    padding: 12px 30px;
    color: #8c8c8c;
    background-color: #eeeeee7a;
    font-size: 16px;
    display: inline-block;
    margin-right: 10px; }

.table-cart__border {
  border: 1px solid #cccccc8f;
  border-radius: 2px;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
  .table-cart__border .column {
    border: 1px solid #cccccc8f; }

.cart-tadle__header {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top; }

#tag-del {
  align-items: center;
  background-color: rgba(245, 245, 245, 0.01);
  border-radius: 4px;
  color: red;
  display: inline-flex;
  font-size: 1.05rem;
  height: 2em;
  justify-content: center;
  line-height: 1.5;
  padding-left: .75em;
  padding-right: .75em;
  white-space: nowrap; }
  #tag-del:after {
    height: 50%;
    width: 3px; }
  #tag-del:before {
    height: 3px;
    width: 50%; }

.inner-wrapper {
  margin-bottom: 30px; }

.form .align-sp-between {
  justify-content: space-between;
  padding: 0 15px; }

.form .column-title {
  display: flex;
  margin-bottom: 30px;
  margin-top: 30px; }

.form .card .price {
  color: #998674; }

.table-total .text-right {
  padding: 12px 5%; }

.table-total .text-left {
  padding: 12px 5%; }

.table-total .mb-20 {
  margin-top: 20px;
  margin-bottom: 20px; }

.table-total .btn-checkout {
  width: 100%;
  text-align: center; }

.portfolio {
  padding: 0; }
  .portfolio .column-img {
    z-index: 1; }
  .portfolio .column__img-item {
    position: relative;
    z-index: 1; }
  .portfolio .block .title {
    padding-top: 20px; }
  .portfolio .box__btn-left {
    justify-content: flex-start; }

.home-2 .s-team {
  padding: 80px 0;
  text-align: center; }
  .home-2 .s-team .slick-team {
    margin-top: 40px;
    position: relative; }

.home-2 .clients {
  position: relative;
  padding: 217px 0;
  background: url("/app/img/island.jpg") center/cover;
  margin: 0; }
  .home-2 .clients::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    background: #211b19cc; }
  .home-2 .clients .slick-clients {
    height: auto; }
    .home-2 .clients .slick-clients .slick-clients__item {
      position: relative;
      text-align: center;
      color: white; }
      .home-2 .clients .slick-clients .slick-clients__item p {
        font-size: 22px; }
    .home-2 .clients .slick-clients .slick-dots {
      bottom: -42px;
      margin-top: 30px; }

.home-2 .slick-posts .slick-next {
  right: 46%;
  z-index: 200;
  top: 105%;
  bottom: 10px;
  color: #8c8c8c; }
  .home-2 .slick-posts .slick-next::before {
    color: #8c8c8c5c;
    font-size: 33px; }

.home-2 .slick-posts .slick-prev {
  left: 49%;
  z-index: 200;
  top: 105%;
  bottom: 10px;
  color: #8c8c8c; }
  .home-2 .slick-posts .slick-prev::before {
    color: #8c8c8c5c;
    font-size: 33px; }

.home-2 .carousel-item {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }
  .home-2 .carousel-item .slider-item__img {
    height: 650px; }
    .home-2 .carousel-item .slider-item__img img {
      display: block;
      width: 100%; }

.home-2 .slider-item__wrapper {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 15;
  color: #fff; }

.home-2 .slider-item__img::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
  background: linear-gradient(135deg, #292929 0%, rgba(0, 0, 0, 0.7) 5%, rgba(52, 49, 54, 0.83) 20%, #3d3731 39%, #241809ab 58%, #4a4a4a94 65%, #47413a 100%); }

.home-2 .slider-item__content {
  padding-bottom: 50px; }
  .home-2 .slider-item__content p {
    display: inline-block;
    padding: 0 25px; }

.home-2 .slider-item__title-h1 {
  position: relative;
  font-size: 33px;
  font-weight: 700;
  line-height: 85px;
  padding-bottom: 20px;
  text-transform: capitalize; }

.home-2 .slick-dots {
  bottom: 60px; }
  .home-2 .slick-dots li {
    border: 1px solid white;
    background: transparent;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0 4px; }
    .home-2 .slick-dots li button {
      width: 6px;
      height: 11px;
      padding: 3px; }
      .home-2 .slick-dots li button:before {
        width: 10px;
        height: 10px;
        content: ''; }
  .home-2 .slick-dots .slick-active {
    border: 1px solid #ead5b9;
    background: rgba(199, 178, 153, 0.77); }
    .home-2 .slick-dots .slick-active:before {
      color: transparent; }

.home-2 .toogle {
  display: none; }

.home-2 button.button-toogle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin: 8px 15px 8px 0;
  background: transparent none;
  border: 1px solid transparent;
  border-radius: 4px; }

.home-2 .btn-cta {
  margin: 10px 0; }

.home-2 .hero {
  position: relative;
  min-height: 720px;
  background: url("/app/img/island.jpg") center/cover; }
  .home-2 .hero::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 10;
    background: linear-gradient(135deg, #292929 0%, rgba(0, 0, 0, 0.7) 5%, rgba(52, 49, 54, 0.83) 20%, #3d3731 39%, #241809ab 58%, #4a4a4a94 65%, #47413a 100%); }

.home-2 .location .title {
  text-align: center; }

.home-2 .location .sub-title {
  text-align: center; }

.home .excellent .excellent-block {
  margin: 0; }
  .home .excellent .excellent-block .item-centered {
    text-align: center; }

.home .s-partners {
  padding: 40px 0; }
  .home .s-partners .partners-list {
    width: 100%;
    margin: 0 auto;
    text-align: center; }

.home .work.s-team {
  padding-bottom: 0; }
  .home .work.s-team .work-item {
    padding: 0; }
  .home .work.s-team .boxes {
    margin-bottom: 0; }

.home .s-team {
  padding: 80px 0;
  text-align: center; }
  .home .s-team .slick-team {
    margin-top: 40px;
    position: relative; }

.home .clients {
  position: relative;
  padding: 217px 0;
  background: url("/app/img/island.jpg") center/cover;
  margin: 0; }
  .home .clients::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    background: #211b19cc; }
  .home .clients .slick-clients {
    height: auto; }
    .home .clients .slick-clients .slick-clients__item {
      position: relative;
      text-align: center;
      color: white; }
      .home .clients .slick-clients .slick-clients__item p {
        font-size: 22px; }
    .home .clients .slick-clients .slick-dots {
      bottom: -42px;
      margin-top: 30px; }

.home .slick-posts .slick-next {
  right: 46%;
  z-index: 200;
  top: 105%;
  bottom: 10px;
  color: #8c8c8c; }
  .home .slick-posts .slick-next::before {
    color: #8c8c8c5c;
    font-size: 33px; }

.home .slick-posts .slick-prev {
  left: 49%;
  z-index: 200;
  top: 105%;
  bottom: 10px;
  color: #8c8c8c; }
  .home .slick-posts .slick-prev::before {
    color: #8c8c8c5c;
    font-size: 33px; }

.home .carousel-item {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }
  .home .carousel-item .slider-item__img {
    height: 650px; }
    .home .carousel-item .slider-item__img img {
      display: block;
      width: 100%; }

.home .slider-item__wrapper {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 15;
  color: #fff; }

.home .slider-item__img::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
  background: linear-gradient(135deg, #292929 0%, rgba(0, 0, 0, 0.7) 5%, rgba(52, 49, 54, 0.83) 20%, #3d3731 39%, #241809ab 58%, #4a4a4a94 65%, #47413a 100%); }

.home .slider-item__content {
  padding-bottom: 50px; }
  .home .slider-item__content p {
    display: inline-block;
    padding: 0 25px; }

.home .slider-item__title-h1 {
  position: relative;
  font-size: 33px;
  font-weight: 700;
  line-height: 85px;
  padding-bottom: 20px;
  text-transform: capitalize; }

.home .slick-dots {
  bottom: 60px; }
  .home .slick-dots li {
    border: 1px solid white;
    background: transparent;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0 4px; }
    .home .slick-dots li button {
      width: 6px;
      height: 11px;
      padding: 3px; }
      .home .slick-dots li button:before {
        width: 10px;
        height: 10px;
        content: ''; }
  .home .slick-dots .slick-active {
    border: 1px solid #ead5b9;
    background: rgba(199, 178, 153, 0.77); }
    .home .slick-dots .slick-active:before {
      color: transparent; }

.home .toogle {
  display: none; }

.home button.button-toogle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin: 8px 15px 8px 0;
  background: transparent none;
  border: 1px solid transparent;
  border-radius: 4px; }

.home .btn-cta {
  margin: 10px 0; }

.home .hero {
  position: relative;
  min-height: 720px;
  background: url("/app/img/island.jpg") center/cover; }
  .home .hero::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 10;
    background: linear-gradient(135deg, #292929 0%, rgba(0, 0, 0, 0.7) 5%, rgba(52, 49, 54, 0.83) 20%, #3d3731 39%, #241809ab 58%, #4a4a4a94 65%, #47413a 100%); }

.home .location .title {
  text-align: center; }

.home .location .sub-title {
  text-align: center; }

*:after {
  box-sizing: border-box; }

*:before {
  box-sizing: border-box; }

* {
  margin: 0;
  padding: 0;
  font-family: Montserrat, sans-serif; }

html,
body {
  overflow-x: hidden;
  font-size: 14px;
  width: 100%;
  height: 100%;
  position: relative; }

html,
body,
ul,
ol {
  font-family: Montserrat , sans-serif; }

a {
  color: #c7b299; }

.scroll-up {
  width: 40px;
  height: 40px;
  position: fixed;
  right: 40px;
  bottom: 20px;
  z-index: 9000; }
  .scroll-up .fa-angle-up:before {
    content: "\f106"; }
  .scroll-up .scroll {
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.25);
    opacity: 0.5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 18px;
    line-height: 40px;
    border-radius: 4px; }
  .scroll-up .text-center {
    text-align: center; }
  .scroll-up .white {
    color: white; }

/*HOvER*/
.image_zoom {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  .image_zoom:hover img {
    -webkit-transform: scale(1.25);
    /* Safari and Chrome */
    -moz-transform: scale(1.25);
    /* Firefox */
    -ms-transform: scale(1.25);
    /* IE 9 */
    -o-transform: scale(1.25);
    /* Opera */
    transform: scale(1.25); }
  .image_zoom img {
    -webkit-transition: all 1s ease;
    /* Safari and Chrome */
    -moz-transition: all 1s ease;
    /* Firefox */
    -o-transition: all 1s ease;
    /* IE 9 */
    -ms-transition: all 1s ease;
    /* Opera */
    transition: all 1s ease; }

.nav-primary__color .navbar-item:hover {
  color: #23d160; }

.section-bg-gray {
  background-color: #cccccc40; }

.section-bg-white {
  background: #fff; }

.bisnesess .header {
  top: 5%; }

.bisnesess .lists-widget {
  display: inline-flex;
  padding: 10px 0; }
  .bisnesess .lists-widget li {
    margin-right: 5px; }
    .bisnesess .lists-widget li:last-child {
      margin-right: 0; }
    .bisnesess .lists-widget li a {
      line-height: 1.5;
      font-weight: normal;
      color: rgba(16, 16, 16, 0.65);
      padding: 0 10px 0 10px;
      font-size: 20px; }
      .bisnesess .lists-widget li a:hover {
        color: #23d160; }

/*BUTTON*/
.btn-cta {
  display: inline-block;
  border-radius: 2px;
  background-color: transparent;
  color: #ffffff;
  font-family: Raleway,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  text-transform: uppercase;
  padding: 15px 26px;
  border: 1px solid #ffffff;
  margin: 0 10px; }
  .btn-cta:hover {
    background-color: #998675;
    color: #fff; }

.bth-group {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

.btn-cta__bege {
  background-color: #998675; }

.block__grey {
  background-color: rgba(204, 204, 204, 0.35); }

.block__text-center {
  text-align: center; }

.box__text {
  width: 70%;
  padding: 0 10px;
  margin: 0 auto; }

.box__btn {
  margin-top: 30px; }

.box__img {
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 10px; }

.box__text-left {
  width: 100%; }

.box__img-link {
  display: flex; }

.column__img-item {
  position: relative;
  z-index: 1; }

.title-black {
  color: #555555; }

.border {
  background: #fff;
  display: block;
  width: 30px;
  margin: 0 auto;
  height: 1px; }

.img-overlay img {
  display: block; }

.img-overlay {
  display: block;
  width: 100%; }
  .img-overlay:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(60, 36, 14, 0.46);
    z-index: 10; }

.cont-overlay {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 15;
  padding: 0 20px;
  color: #fff; }

.title {
  color: #555555;
  font-family: "Raleway - Semi Bold",sans-serif;
  font-size: 30px;
  font-weight: 400;
  text-transform: inherit; }

.sub-title {
  margin-bottom: 20px; }

.container__text-center {
  text-align: center; }

.s-carousel .carousel-item {
  position: relative; }

.s-carousel .title {
  color: #fff;
  font-size: 52px;
  font-weight: 700; }

.s-carousel .btn-cta {
  margin-top: 20px; }

.s-carousel .title-t {
  font-family: Raleway,sans-serif;
  font-size: 36px;
  font-weight: 500; }

.s-carousel .title-b {
  padding: 0 160px; }

.title {
  color: #555555;
  font-family: "Raleway - Semi Bold",sans-serif;
  font-size: 30px;
  font-weight: 400; }

.sub-title {
  color: #8c8c8c;
  font-family: Montserrat,sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px; }

.s-video {
  text-align: center;
  color: white;
  background: #f2f2f2;
  position: relative; }

.img-circle {
  border-radius: 50%;
  width: 300px;
  height: 300px;
  margin: 0 auto; }

.iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }
  .iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.text-style {
  color: #8c8c8c;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  padding: 5px; }

.portfolio-link li .icon {
  padding: 10px 22px;
  color: #fff;
  font-size: 25px; }
  .portfolio-link li .icon .icon-fa {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 25px;
    border-radius: 2px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear; }

.form {
  padding: 0 20px; }

.img-circle {
  width: 330px;
  height: 330px; }

.about-us2 .s-info {
  padding-bottom: 0; }

.about-us2 .s-partners {
  background: #fff; }

.about-us2 .s-info .content {
  margin-top: 40px; }

.video {
  padding: 100px 0;
  height: 660px;
  background: url("../img/video.jpg") center no-repeat;
  background-size: cover; }

/*TABLE*/
.table .table__tr {
  line-height: 40px; }

.table .table__th {
  padding-left: 0px; }

/*SIDEBAR*/
#sidebar .media-content:hover {
  background: #fff; }

#sidebar .tabs .tablist {
  justify-content: space-between; }

#sidebar .tabs .tablist-item {
  flex-grow: 1; }

#sidebar .tabs .tablist-item.is-active .tablist-item__link {
  border-top-color: #d7b8a1;
  color: #686b74;
  background: #fff;
  margin-bottom: -7px;
  border-bottom-color: #ffffff;
  border-top-style: solid;
  border-top-width: 3px; }

#sidebar .tabs .tablist-item__link {
  border: 1px solid #cccccc2e;
  margin-top: -5px; }
  #sidebar .tabs .tablist-item__link:hover {
    border-top-color: #d7b8a1; }

#sidebar .tabs .tablist-widget-header {
  background: #f5f5f582; }

#sidebar .menu-list {
  list-style: none; }

#sidebar .ml-0 {
  margin-left: 0; }

#sidebar .control-wh {
  width: 100%; }

#sidebar .tabs-border {
  box-shadow: 0 0px 2px rgba(10, 10, 10, 0.1), 0 0 0 0px rgba(10, 10, 10, 0.1); }

#sidebar .mt-0 {
  margin-top: 0; }

#sidebar #recent {
  padding: 0 20px; }

/*about-us*/
.about-us {
  /* Sart TAbS*/
  /* end TAbS*/ }
  .about-us .s-info {
    background: #fafafa; }
  .about-us .progress.is-success::-ms-fill {
    background-color: #c7b299; }
  .about-us .container-tab #custom-tabs {
    padding: 0; }
    .about-us .container-tab #custom-tabs .tab {
      border: none; }
      .about-us .container-tab #custom-tabs .tab .ui-tabs-active {
        background: red; }
      .about-us .container-tab #custom-tabs .tab .ui-state-focus {
        border-bottom-color: white; }
      .about-us .container-tab #custom-tabs .tab .ui-corner-all {
        border-radius: 0; }
      .about-us .container-tab #custom-tabs .tab .ui-tab {
        border-radius: 0; }
      .about-us .container-tab #custom-tabs .tab .ui-state-active {
        border: 1px solid #c7b299;
        background: #fff; }
        .about-us .container-tab #custom-tabs .tab .ui-state-active a {
          color: #211b19; }
  .about-us .container-tab .ui-widget-header {
    border: none;
    background: #fff;
    margin: 0;
    padding: 0; }
  .about-us .container-tab .ui-tabs-nav li {
    padding-bottom: 0;
    margin: 0; }
  .about-us .breadcrumbs .text-centered {
    display: flex;
    justify-content: center; }
  .about-us .breadcrumbs-bg__img {
    position: relative;
    top: 0;
    padding: 150px 0;
    width: 100%;
    background: rgba(130, 130, 130, 0.55) url("../img/achievement.jpg") top no-repeat;
    background-size: cover; }
    .about-us .breadcrumbs-bg__img:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(to bottom right, #131313, #000000);
      opacity: .7; }
  .about-us .counters-bg__img {
    position: relative;
    top: 0;
    padding: 100px 0;
    width: 100%;
    background: rgba(130, 130, 130, 0.55) url("../img/office.jpg") center no-repeat;
    background-size: cover; }
    .about-us .counters-bg__img:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(to bottom right, #000000, #000000);
      opacity: .7; }
  .about-us .s-services {
    background: #d3d3d31c; }
  .about-us .s-partners {
    padding: 0; }
    .about-us .s-partners .partners {
      padding: 80px 0; }
    .about-us .s-partners .title, .about-us .s-partners .sub-title {
      color: #fff; }
    .about-us .s-partners .row-partners {
      padding-top: 30px; }
  .about-us .sub-title {
    padding: 0 25% 40px; }
  .about-us .s-team .sub-title {
    width: 100%; }
  .about-us .column-text {
    top: 11%;
    left: 51%; }
  .about-us .s-excellent .column-gap {
    padding: 2rem; }
  .about-us .s-excellent .sub-title {
    padding-bottom: 40px; }
  .about-us .s-counters .icon {
    color: #ffffff; }

/*PAGE*/
.page .multitype {
  padding: 50px 0; }

/*BLOG*/
.blog .sub-title-opacity {
  color: lightgray; }
  .blog .sub-title-opacity .value:hover {
    color: lightgray; }

.blog .blockquote {
  background-color: #fff;
  border-left: 5px solid #c7b299; }
  .blog .blockquote .text {
    font-weight: 700;
    opacity: .7; }
  .blog .blockquote .autor {
    opacity: .5;
    font-weight: 600; }

.blog .hashtags {
  display: flex;
  background-color: #f5f5f5; }
  .blog .hashtags .tag-link {
    text-decoration: none;
    color: #c7b299;
    display: flex;
    font-size: 15px;
    padding-left: 0;
    padding-right: 0; }
  .blog .hashtags .tag-lable {
    display: flex;
    font-size: inherit;
    padding-right: 0; }

.blog .text-centered {
  text-align: center; }

.blog .pl-0 {
  padding-left: 0; }

.blog .pr-0 {
  padding-right: 0; }

.blog .pt-0 {
  padding-top: 0; }

.blog .pagination-link.is-current {
  background-color: #c7b299;
  border-color: #c7b299;
  color: #f2f2f2; }

.blog .multitype {
  padding: 50px 0; }

.blog .style-none {
  list-style: none; }

.blog .card__border {
  box-shadow: 0 0px 0px rgba(10, 10, 10, 0.1), 0 0 0 0px rgba(10, 10, 10, 0.1); }

.blog .list-posts .card-content {
  margin: 0; }

.blog .media-content:hover {
  background: #cacaca00; }

.blog .media-content .value {
  color: #c7b299; }

.blog .media-content .card-content__detalies span {
  padding-right: 12px; }

.blog .card-lable {
  position: absolute;
  top: 23px;
  left: 2%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  grid-column-gap: 0;
  grid-row-gap: 0; }
  .blog .card-lable .lable {
    font-size: 1rem;
    cursor: pointer;
    border-radius: 2px;
    height: 0; }
  .blog .card-lable .label-number {
    background-color: rgba(33, 27, 25, 0.81);
    padding: 21px 15px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0; }
  .blog .card-lable .label-month {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    background-color: rgba(33, 27, 25, 0.95);
    padding: 16px 15px; }

/*SHOP*/
.shop .hiden {
  opacity: 0; }

.shop .none {
  display: none; }

.shop .card-lable {
  top: 9px;
  left: 3%; }

.shop .lable {
  padding: 21px 15px;
  border-radius: 2px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 1rem;
  cursor: pointer;
  height: 0; }

.shop .content .title {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: .5em; }

.shop .content .ml-0 {
  margin-left: 0; }

.shop .is-danger {
  background-color: #9a0518; }

.shop .pagination-list__centered {
  justify-content: center; }

.shop .card-content {
  padding: 5px; }

.shop .price {
  color: #c7b299; }

.shop .price-old {
  text-decoration: line-through; }

.shop .card-mb-3 {
  margin-bottom: 30px; }

.shop .tile-p {
  padding: 0 1.5rem; }

.shop .tile-pl-0 {
  padding-left: 0; }

.shop .control-wh {
  width: 100%; }

.shop .menu-list {
  list-style: none; }

.shop .mr-2 {
  margin-right: 20px; }

/*SEARCH*/
.search .multitype {
  padding: 60px 15px; }

.nome-bisnisess .slider-item__content p {
  width: 50%; }

.nome-bisnisess .slider-item__wrapper {
  width: 100%; }

.nome-bisnisess .s-excellent ul li:before {
  background: #23d160; }

.nome-bisnisess .s-ideas .column-item {
  padding-bottom: 0; }

.nome-bisnisess .section-heading {
  margin-bottom: 30px; }

.nome-bisnisess .s-services a:hover .heading, .nome-bisnisess .s-services a:hover .icon {
  color: #23d160; }

.nome-bisnisess .s-services a:hover .border {
  background: #23d160; }

.nome-bisnisess .s-carousel .btn-cta {
  background: #23d160; }
  .nome-bisnisess .s-carousel .btn-cta:hover {
    background-color: #23d160; }

.nome-bisnisess .slick-dots .slick-active {
  border: 1px solid #23d160;
  background: #23d160; }

.nome-bisnisess .carousel-item .slider-item__img {
  height: auto; }
  .nome-bisnisess .carousel-item .slider-item__img::before {
    background: rgba(33, 27, 25, 0.61);
    top: 10px;
    bottom: 12px; }

.nome-bisnisess .navigation .navbar-item:hover {
  color: #c7b299; }

.nome-bisnisess .s-posts {
  background: #cccccc40; }
  .nome-bisnisess .s-posts .image-hover {
    cursor: pointer; }

.nome-bisnisess .s-partners {
  background: #ffffff; }
  .nome-bisnisess .s-partners .row-partners {
    text-align: center; }

.nome-bisnisess .s-purchase {
  background: #23d160; }
  .nome-bisnisess .s-purchase .column-is-right {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap; }
  .nome-bisnisess .s-purchase .title span {
    color: #fff; }
  .nome-bisnisess .s-purchase .sub-title {
    color: #8c8c8c;
    font-weight: bold; }
  .nome-bisnisess .s-purchase .btn-cta {
    box-shadow: inset 0 -3px 0 rgba(70, 255, 67, 0.43);
    width: auto;
    position: relative;
    text-align: center;
    transition: all .3s;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    background: #23d160;
    margin: 0;
    padding: 15px 28px; }
    .nome-bisnisess .s-purchase .btn-cta:hover {
      background-color: #23d160;
      box-shadow: inset 0 -62px 0 #47dd74; }

.nome-bisnisess .section-bg-white .icon {
  color: #9999c7; }

.nome-bisnisess .section-bg-white .spincrement, .nome-bisnisess .section-bg-white .heading {
  color: #23d160; }

.nome-bisnisess .section-bg-white .border {
  background: #23d160; }
